import { Component, Input, Output, EventEmitter } from '@angular/core';
import { Spell } from 'src/interfaces/spell';

@Component({
  selector: 'spellcard',
  templateUrl: './spellcard.component.html',
  styleUrl: './spellcard.component.scss',
})
export class SpellcardComponent {
  @Input() public spell!: Spell;

  public showLargeSpellcard(reference: any) {
    reference.classList.add('large');
  }
}
